.board-container {
	float:none	
}
.board {
	width: 180px;
	background-color:#ededed;
	float:left;
	padding:25px 25px 0 25px;
	margin-right:15px;
	margin-bottom:25px;
	height:300px;
}
.board p {
	margin-top:15px	
}
.board img {
	border:1px solid #FFF	
}

.btn-primary {
    background-color: #337ab7;
    border-color: #2e6da4;
    color: #fff;
    padding: 12px 20px 12px 18px;
}
.feature-box.small header h3 {
    max-width: 18.5625rem;
}
.feature-box.small p {
    padding-top: 15px;
}
main#content > article ul.related-links li.description {
    margin-bottom: 8px;
	text-decoration: none;
}
main#content > article ul.related-links li, main#content > article ul.related-links li a {
    text-decoration: underline;
}
main#content > article ul.related-links li, main#content > article ul.related-links li a:hover {
    text-decoration: none;
}
main#content > article ul.related-links.tags a {
	    text-decoration: none;
}